There are currently no open bugs.

"lua-json" versions published in Ubuntu

Impish (1.3.4-2): universe/interpreters
Hirsute (1.3.4-2): universe/interpreters
Groovy (1.3.4-2): universe/interpreters
Focal (1.3.4-2): universe/interpreters
Bionic (1.3.3-2): universe/interpreters
Xenial (1.3.3-1): universe/interpreters
Trusty-updates (1.3.1-1ubuntu0.1~ubuntu14.04.1): universe/interpreters
Trusty (1.3-1): universe/interpreters